## btcmd

btcmd — buzztard commandline tool

## Synopsis

    #include "bt-cmd.h"

## Description

Implements the body of the buzztard commandline tool.

You can try to run the uninstalled program via

    1

    libtool --mode=execute buzztard-cmd --command=info --input-file=<filename>

to enable debug output add:

    1
    2

    --gst-debug="*:2,bt-*:3" for not-so-much-logdata or
    --gst-debug="*:2,bt-*:4" for a-lot-of-log-data

Example songs can be found in `./test/songs/`.

## Details

## See Also

BtCmdApplication